.p-about-service {
    margin: var(--space-md) 0;
    counter-reset: item;
}
.p-about-service .p-about-service__ttl {
    display: flex;
    align-items: center;
    gap: 1em;
    margin-bottom: 1.5em;
}
.p-about-service .p-about-service__ttl::before {
    counter-increment: item;
    content: counter(item, decimal-leading-zero);
    display: inline-block;
    font-size: 4.3rem;
    font-family: var(--font-en);
    color: var(--color-blue);
}
.p-about-service .p-about-service__ttl span {
    font-size: 1.25em;
    color: var(--color-brown);
    font-weight: 700;
    margin: .5em 0;
}
.p-message {
    margin-top: 4.5em
}
.p-message__lead {
    font-size: 1.1em;
    font-weight: 700;
    line-height: 1.65em;
    color: var(--color-brown);
    border-bottom: 1px solid var(--color-blue);
    display: inline-block;
    margin: 1em 0;
    padding-bottom: .25em;
}
.p-message {
    position: relative;
}
.p-message__inner {
    display: flex;
    flex-direction: column;
}
.p-message__pro {
    text-align: center;
}
.p-message__pro picture {
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    width: 19.4rem;
}
.p-message__pro p {
    font-size: .9em;
    margin-top: 1em;
}
.p-message .c-btn {
    margin-top: 2em;
}
@media screen and (max-width: 767px) {
   
}
@media screen and (min-width: 768px) {
    .p-about-service .p-about-service__ttl::before {
        font-size: 6rem;
    }
    .p-about-service .p-about-service__ttl span {
        font-size: 1.6em;
    }
    .p-message {
        margin-top: 6.25em;
    }
    .p-message__inner {
        flex-direction: row-reverse;
        justify-content: space-between;
    }
    .p-message__txt {
        width: 86rem;
    }
    .p-message__pro,.p-message__pro picture {
        width: 23.7rem;
    }
    .p-message__lead {
        font-size: 1.5em;
        margin-top: .5em;
    }
    
    
}

